Skip to main content
GET
cURL

Authorizations

X-API-Key
string
header
required

Customer API key created in the Sendora dashboard.

Headers

X-API-Key
string | null
Authorization
string | null

Query Parameters

id
string | null

Return this one call with its transcript.

lead_id
string | null

The lead's id: the id from List or get leads. It is also the last part of that page's address in the app.

agent_id
string | null

The voice agent's id: the id from List or get agents. It is also the last part of that page's address in the app.

campaign_id
string | null

The campaign's id: the id from List or get campaigns. It is also the last part of that page's address in the app.

disposition
string | null

answered, voicemail, no-answer, busy or failed.

page
integer
default:1
Required range: x >= 1
per_page
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

items
CallOut · object[]
required

Items returned by the Sendora API.

page
integer
required

Page returned by the Sendora API.

per_page
integer
required

Per page returned by the Sendora API.

total
integer
required

Total returned by the Sendora API.